.Standardschrift {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-transform: none; text-decoration: none}
.Standard_klein {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #000000; text-decoration: none}
.Standard_klein_link { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #000000; text-decoration: underline}
.Standard_klein_weiss { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #FFFFFF; text-decoration: none }
.Ueberschriften { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; line-height: normal; font-weight: bolder; font-variant: normal; color: #000000; text-transform: none; text-decoration: none }
.Standardschrift_nichtfett { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-transform: none; text-decoration: none }
.Standardschrift_nichtfettweiss { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #FFFFFF; text-transform: none; text-decoration: none }
.Standardschrift_weiss { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #FFFFFF; text-transform: none; text-decoration: none }
.menufont {
font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: bolder; font-variant: normal; color: #FFFFFF; text-transform: none; text-decoration: none
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;

}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;

}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #000099;


}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;

}
.menugross {

font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: normal; font-weight: bolder; font-variant: normal; color: #FFFFFF; text-transform: none; text-decoration: none
}
.boxen {
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-transform: none; text-decoration: none
}
.boxenklein {
font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-transform: none; text-decoration: none
}
.boxenmittel {

font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-transform: none; text-decoration: none; border: 1px solid #7B9EBD
}
.boxenmittel-rechts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-transform: none;
	text-decoration: none;
	text-align: right;

}
.boxenklein-rechts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-transform: none;
	text-decoration: none;
	text-align: right;

}
.kleineUeberschrift {
font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: normal; font-weight: bolder; font-variant: normal; color: #000000; text-transform: none; text-decoration: none
}
